alephone(6)

NAME
alephone - game engine based on Marathon 2

SYNOPSIS
alephone [ options ] [ directory ]

DESCRIPTION
Aleph One is an open-source descendant of Bungie's Marathon 2 first-person 3D shooting game. Aleph One runs Marathon 2, Marathon Infinity, and 3rd-party content on a wide variety of platforms, with (optional) OpenGL rendering, Internet play, Lua scripting, and more.

OPTIONS

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-d, --debug
    Allow saving of core files after crashes.

-f, --fullscreen
    Run the game fullscreen.

-w, --windowed
    Run the game in a window.

-g, --nogl
    Do not use OpenGL.

-s, --nosound
    Do not access the sound card.

-m, --nogamma
    Disable gamma table effects (menu fades).

-j, --nojoystick
    Do not initialize joysticks.

directory
    Directory containing the data files of a scenario (map file, scripts, etc.)

ENVIRONMENT

ALEPHONE_DATA
    Directories that are searched for data files. This is a colon-separated list. Entries later in the list have precedence over entries earlier in the list.

FILES

~/.alephone
    Aleph One personalization directory. Alephone stores preferences, game recordings, saved games, and screen shots there. If ALEPHONE_DATA is not set, alephone searches this directory for data files after searching the directory given as its argument.

BUGS
If ALEPHONE_DATA is set, the directory argument is ignored.

SEE ALSO
The latest news regarding engine and scenario development can be found at